Home Forums General Theme updates (WordPress 5.5+)

Theme updates (WordPress 5.5+)

  • AdventureCaravans

    Are there instructions anywhere for installing the Midway theme? We need precise, exact instructions. We have customized our theme so we need to know how to “update” not replace.

    Thank you!

    duongtiensy

    Dear Ihor,
    I am still waiting for your support to place the tour search form to any place I want instead of fixed at the slider.
    One more question:
    I want to expand the content to the edges of devices. As you can see huge blank space to the edges especially when you view the website via mobile. (I am using midway theme).
    Thank you

    ihor Staff

    Please sign in or register to view replies from the support staff.

    arenadating

    I just pay for this theme I can’t nor can I change anything It just not working, Please give me my money back and it hard to get intouch with you people

    ihor Staff

    Please sign in or register to view replies from the support staff.

    duongtiensy

    Dear Ihor,
    Thank you for your reply.
    I am ok with the search form.
    Regarding the layout, can you guide me how to change CSS ? If it is simple I can try to do it.
    I have 1 more question pls:
    How can I change the buttons of the tour section to my local language: Destination – Duration – Price – Book now – Ask a question – Related tours
    Thank you very much in advance

    ihor Staff

    Please sign in or register to view replies from the support staff.

    Omid

    How do I update the new Academy theme, without loosing everything I have done to it? I’m also afraid, loosing users, which are active students. My site is hosted on Dreamhost, which has upgraded the WordPress and WooCommerce and now I have an error page.

    ihor Staff

    Please sign in or register to view replies from the support staff.

    Omid

    Understood. Thank you so much for you swift reply. Will that also fix the incompatibility issue I have with WooCommerce?

    Omid

    Hi Ihor

    There is no academy/assets/js folder. Should that be the academy/js folder?

    Omid

    Hi Ihor

    I’ve tried it two ways:
    1. Updated academy/js (not academy/assets/js, which does not exist) and academy/framework/assets/js folders only. Many things started working again, except WooCommerce. Every time I’ve activated WooCommerce, my site got the depuration error page.
    2. I’ve then uploaded the entire new /academy folder and selected it as a my theme. I’ve lost some of my translations to Portuguese, but seem to work ok, except WooCommerce did not. Again ended up in the depuration error page.

    Right now, nobody can buy any courses… 🙁

    What can I do to make WooCommerce work again?

    Thanks, Omid.

    Omid

    Hi Ihor

    I was able to fix it and ended up uploading the new theme entirely.

    The problem was an incompatibility with another plugin, which I have now removed.

    It seems to be working, but gave me this message:
    academy/woocommerce/myaccount/dashboard.php versão 4.0.0 is out of date. The version of the core is 4.4.0

    Would you have the 4.40 version of the dashboard.php?

    ihor Staff

    Please sign in or register to view replies from the support staff.

    FITINSIGHTS

    Updated Makery theme to 1.26 and activated the jQuery Migrate Helper plugin and it keeps bring the follwoing errors.
    /themes/Makery/framework/assets/js/themex.popup.js:65:9): jQuery.fn.live() is deprecated
    /themes/Makery/framework/assets/js/themex.interface.js:36:69): jQuery.fn.live() is deprecated

    Meta boxes, Gutenberg editor, posts and pages are all not functioning well in the admin section.
    Any solution?

    Thanks

Viewing 15 posts - 46 through 60 (of 64 total)

You must be logged in to reply to this topic.